Subject: Re: [Catalina-22] internal outhaul

From: "Greg Rohde" <[email-masked]>
Date: Fri, 11 May 2007 08:02:10 -0700

*Steve,*

*The outhaul is set up outside, and slid in the boom. Mine is tied off at
the gooseneck end around a 1/4" thrubolt. The bolt goes through the boom and
casting.*
*The exit blocks are the small Viadana's. The forward one comes out the
bottom of the boom...the aft one comes out the top. To create the
rectangular holes I used a Dremmel tool and files. The aft end is a bit
tough because of the sail track, but it came out fine.*
*I'd be happy to post a picture for you if you need one.*
**
*Regards, Greg*

On 5/10/07, Steve Morgan <[email-masked]> wrote:
>
>  Hi Greg
> Thanks for the picture. That really helped. I guess where I get lost is
> inside the boom, the anchor point labeled #137, how is that attached, from
> the inside?? I'm sure no, but I am missing that point.  I guess all the
> other blocks you rig up with line first, slide the whole thing inside and
> then fish out the exit point lines? Also, the exit block at the aft of the
> boom, is that actually a slot cut in the boom and mounted in the sail track
> it appears?
> Also, what do you use to cut a rectangular hole to accommodate the exit
> blocks?
>
> Thanks to all
>
> Steve Morgan
> #14444 wing
>
> Good friends are like stars... you don't always see them, but you know
> they are there.
>
>
> http://www.geocities.com/steve4643/index.html?1168914244552
>
> ----- Original Message -----
> *From:* Greg Rohde <[email-masked]>
> *To:* [email-masked]
>  *Sent:* Thursday, May 10, 2007 1:06 AM
> *Subject:* Re: [Catalina-22] internal outhaul
>
>
> *Steve,*
>
> *I recently set up my internal outhaul like Bad Bob's shown here..*http://www.usawaterways.com/C22/boom.JPG
> <http://www.usawaterways.com/C22/boom.JPG+>
> *minus the flattener. *
> *I used blocks made by Viadana that I bought through Sailcare. I've been
> very happy with  the setup, quality and price. I can give details if you
> need them.*
> **
> *Regards, Greg*
>
> On 5/9/07, Steve Morgan <[email-masked]> wrote:
> >
> >  thanks, I have the CD catalog.  I just have to find it. I'll take a
> > look
> >
> > Steve Morgan
> > #14444 wing
> >
> > Good friends are like stars... you don't always see them, but you know
> > they are there.
> >
> >
> > http://www.geocities.com/steve4643/index.html?1168914244552
> >
> > ----- Original Message -----
> > *From:* Glenn Warner <[email-masked]>
> > *To:* [email-masked]
> > *Sent:* Wednesday, May 09, 2007 9:14 PM
> > *Subject:* Re: [Catalina-22] internal outhaul
> >
> >
> > Steve, I put the internal outhaul kit from CD on Goblin.  It works well
> > and was easy.  I woulld probably just buy the parts and use some small
> > vectran 12 strand instead of wire next time but like I said it was easy to
> > buy the kit.  If you have the CD catalog(if you don't, you should get it)
> > you can look at their drawing on page 4.25.2   The forward block is held
> > in place by a rod that is slid through a hole drilled through the goose neck
> > where the boom slides over it.  The boom retains the pin in place.  I added
> > a block on the outside of the boom behind the jam cleat so you just pull at
> > any angle from behind the block to tension the outhaul.
> >
> > Glenn Warner
> > Goblin#10369
> > JuJu#1222
> > Jacksonville Florida
> >  On May 9, 2007, at 8:13 PM, Steve Morgan wrote:
> >
> >  Hello all
> >
> > After the informative thread I started with the thru hull speed
> > transducer which was very helpful for me,
> >
> >  I have to ask another question...... I have looked at diagrams on the
> > Harken site regarding the hardware involved for an internal outhaul. How
> > does one actually attach what appears to be hardware inside the boom and how
> > do you rig the internal lines? Is there a trick I am missing?? Do the boom
> > end caps just pop off to get in there? My boat virtually has no outhaul at
> > the moment, just a line from the clew, through a block at the aft of the
> > boom and then to a cleat. No mechanical advantage at all.
> >
> > Steve Morgan
> > #14444 wing
> >
> > Good friends are like stars... you don't always see them, but you know
> > they are there.
> >
> >
> > http://www.geocities.com/steve4643/index.html?1168914244552
> >
> >
> >
> >
> >
>
>
> --
> Greg Rohde
> "Criosaidh" 4640
> Placerville, Ca
> http://criosaidh.blogspot.com/
>
>

-- 
Greg Rohde
"Criosaidh" 4640
Placerville, Ca
http://criosaidh.blogspot.com/